.btn,a {
    -webkit-transition: .3s;
    -o-transition: .3s
}

.footer-menu a.active,.menu a.active,a.active,a:hover {
    color: var(--dyellow)
}

.f,.header {
    display: -webkit-box;
    display: -ms-flexbox
}

.grid,.grid-1 {
    grid-template-columns: repeat(1,1fr)
}

.container,.w-100,img {
    width: 100%
}

.btn,.container {
    position: relative
}

.menu-wrapper,.scrollbar {
    overflow-y: auto
}

.btn,.btn-see-all,.menu a,.text-center {
    text-align: center
}

.menu,.search-result-input {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

:root {
    --white: #ffffff;
    --black: #000000;
    --yellow: #fdff2d;
    --dyellow: #d8db27
}

* {
    font-family: Syne,"system-ui",verdana,tahoma,sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body,html {
    margin: 0;
    padding: 0;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background-color: var(--black)
}

img {
    height: auto;
    -o-object-fit: cover;
    object-fit: cover
}

a {
    transition: .3s;
    color: var(--yellow)
}

a.active,a:hover {
    text-decoration: underline
}

.btn,.btn:hover,.menu a {
    text-decoration: none
}

div.container {
    padding: 0 15px!important;
    margin: 0 auto;
    max-width: 1280px;
    z-index: 10
}

.f {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.justify-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.justify-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.align-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.grid {
    display: grid;
    gap: 30px
}

.h-100 {
    height: 100%
}

.mt-0 {
    margin-top: 0!important
}

.mb-0 {
    margin-bottom: 0!important
}

.mr-0 {
    margin-right: 0!important
}

.ml-0 {
    margin-left: 0!important
}

.m-0 {
    margin: 0!important
}

.text,.text * {
    line-height: 1.6;
    color: var(--black)
}

.text>p,p.text {
    margin-bottom: 25px
}

.h1,.menu ul {
    margin: 0
}

.btn {
    display: inline-block;
    padding: 21px 24px;
    border: 0;
    outline: 0;
    cursor: pointer;
    background-color: var(--dyellow);
    transition: .3s;
    border-radius: 5px;
    color: #fff!important
}

.header,.menu-toggle span {
    -webkit-transition: .3s;
    -o-transition: .3s
}

.btn:hover {
    background-color: var(--yellow)
}

.cover-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 50;
    cursor: pointer
}

.icon,.icon::after,.icon:before {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
}

.icon--gp {
    background-image: url(../images/c50_feeltix/android.png)
}

.icon--apple {
    background-image: url(../images/c50_feeltix/apple-logo.png)
}

.h2 {
    font-size: 36px;
    margin: 0 0 40px
}

.h3 {
    font-size: 28px;
    margin: 20px 0
}

.hide-mob {
    display: none!important
}

.scrollbar::-webkit-scrollbar {
    width: 5px;
    padding-right: 5px
}

.header .container,.menu ul {
    padding: 0
}

.scrollbar::-webkit-scrollbar-track {
    background: rgba(0,0,0,0)
}

.events-in--choosen::after,.filter-btn::after {
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
}

.scrollbar::-webkit-scrollbar-thumb {
    background-color: var(--yellow);
    border-radius: 999px;
    width: 2px
}

@media screen and (min-width: 576px) {
    .grid-md-2 {
        grid-template-columns:repeat(2,1fr)
    }
}

@media screen and (min-width: 768px) {
    .grid-lg-3 {
        grid-template-columns:repeat(3,1fr)
    }
}

@media screen and (min-width: 1700px) {
    .container {
        max-width:1640px
    }
}

.menu-toggle {
    display: block;
    position: relative;
    z-index: 999;
    width: 50px;
    height: 50px
}

.menu-toggle span {
    position: absolute;
    width: 24px;
    height: 2px;
    background-color: var(--white);
    transition: .3s;
    display: block;
    left: 15px
}

.footer-menu a,.menu li,.menu-social--links a {
    background-color: var(--dark)
}

.menu-toggle span:first-child {
    top: 17px
}

.menu-toggle span:nth-child(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.menu-toggle span:nth-child(3) {
    bottom: 17px
}

.menu-toggle.active span:first-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 46%
}

.menu-toggle.active span:nth-child(2) {
    opacity: 0
}

.menu-toggle.active span:nth-child(3) {
    bottom: 49%;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.header {
    height: 55px;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    transition: .3s;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--black)
}

.menu,.search-input {
    position: absolute;
    right: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: -1
}

.logo {
    margin-right: auto;
    margin-left: 24px;
    width: 120px
}

.search--input,.search-input {
    width: 100%;
    background-color: var(--black)
}

.logo img {
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-filter: invert(1);
    filter: invert(1)
}

.search {
    margin-left: auto
}

.search-input {
    top: 50px;
    border-top: 1px solid var(--white);
    border-bottom: 1px solid var(--white);
    -webkit-box-shadow: 0 0 5px 0 rgba(1,3,4,.19);
    box-shadow: 0 0 5px 0 rgba(1,3,4,.19);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    transition: .3s
}

.search-input.active {
    z-index: 100;
    visibility: visible;
    opacity: 1;
    top: 54px
}

.search--input {
    border: 0;
    padding: 10px 10px 10px 15px;
    font-weight: 500;
    outline: 0;
    line-height: 1;
    color: var(--white)
}

.btn-see-all,.footer-logo,.search-result--title {
    text-transform: uppercase;
    font-weight: 900;
    color: var(--white)
}

.icon--search {
    display: block;
    width: 50px;
    height: 50px;
    background-size: 20px;
    background-image: url(../images/c50_feeltix/search.png);
    -webkit-filter: invert(1);
    filter: invert(1)
}

.menu,.menu li {
    display: -webkit-box;
    display: -ms-flexbox
}

.icon--search.active {
    background-image: url(../images/c50_feeltix/close.png)
}

.menu-wrapper {
    height: calc(100% - 158px)
}

.menu {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    top: 55px;
    width: 100%;
    height: calc(100vh - 55px - env(safe-area-inset-bottom));
    background-color: var(--black);
    padding: 18px 20px 0;
    transition: .3s
}

.icon--arrow-down,.search-result {
    -webkit-transition: .3s;
    -o-transition: .3s;
    right: 0
}

.menu li {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 8px
}

.menu a {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 16px;
    font-size: 14px;
    font-weight: 800;
    line-height: 1.1;
    color: var(--white);
    text-transform: uppercase
}

.menu.active {
    opacity: 1;
    visibility: visible;
    z-index: 99
}

@supports not (height: 100dvh) {
    .menu {
        height:calc(100vh - 55px - env(safe-area-inset-bottom))
    }
}

.menu-devider {
    padding: 5px 0
}

.icon--arrow-down {
    width: 48px;
    height: 48px;
    top: 0;
    background-image: url(../images/c50_feeltix/arrow.png);
    cursor: pointer;
    transition: .3s;
    background-size: 20px
}

.icon--arrow-down.active {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    opacity: .5
}

.dropdown.active,.filter-dropdown.active,.overlay.active,.search-result.active {
    opacity: 1;
    visibility: visible
}

.text * {
    color: var(--white)
}

.text p {
    margin-bottom: 20px
}

.search-result {
    width: 100%;
    left: 0;
    bottom: 0;
    position: fixed;
    top: 100px;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    height: calc(100dvh - 116px);
    overflow: auto;
    overflow-x: hidden;
    background-color: var(--black);
    padding: 8px 15px;
    -webkit-overflow-scrolling: touch
}

.overlay,.search-result-item {
    -webkit-transition: .3s;
    -o-transition: .3s
}

.search-result.active {
    z-index: 100;
    top: 103px
}

.search-result .box {
    top: 9%
}

.footer-row,.search-result-items {
    width: 100%
}

.search-result--title {
    font-size: 16px;
    line-height: 1.2;
    padding: 12px 0;
    display: block
}

.search-result-item {
    padding: 6px 12px 6px 0;
    border-radius: 8px;
    transition: .3s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 40px
}

.search-result-item span {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: var(--dark)
}

.search-result-item span b {
    color: white;
}

.search-result-item:hover {
    background-color: var(--main);
    text-decoration: none
}

.btn-see-all {
    border-top: 1px solid var(--yellow);
    margin-top: 12px;
    padding: 12px 0;
    position: relative;
    font-size: 22px;
    letter-spacing: -1px;
    width: 100%;
    display: block
}

.footer-logo,.footer-menu a {
    letter-spacing: -.3px;
    text-decoration: none
}

.copyright,.footer-logo {
    display: block;
    text-align: center
}

.footer,.overlay {
    background-color: var(--black)
}

.dropdown,.filter-dropdown,.overlay {
    left: 0;
    z-index: -1;
    opacity: 0;
    visibility: hidden
}

.footer {
    border-top-right-radius: 32px;
    border-top-left-radius: 32px;
    padding-top: 40px;
    margin-top: 40px
}

.footer-logo {
    font-size: 28px;
    margin: 0 0 32px
}

.footer-logo:hover {
    color: var(--white);
    text-decoration: none
}

.copyright {
    padding: 32px 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.3;
    color: #bfbfbf
}

.footer-menu a,.menu-social--links {
    display: -webkit-box;
    display: -ms-flexbox
}

.events-in-wrapper,.footer-menu a {
    border-radius: 10px;
    text-transform: uppercase;
    color: var(--white)
}

.footer-menu {
    padding: 0;
    margin: 0 0 20px;
    list-style: none
}

.footer-menu a {
    display: flex;
    height: 48px;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    line-height: 1.1;
    font-weight: 800;
    margin-bottom: 8px
}

.menu-social--links {
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px
}

.menu-social--links a {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    aspect-ratio: 1/1;
    max-width: 90px;
    background-size: 27px;
    border-radius: 10px
}

.icon--twitter {
    background-image: url(../images/c50_feeltix/twitter.png)
}

.icon--facebook {
    background-image: url(../images/c50_feeltix/facebook.png)
}

.icon--instagram {
    background-image: url(../images/c50_feeltix/instagram.png)
}

.icon--tiktok {
    background-image: url(../images/c50_feeltix/tiktok.png)
}

.overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: -50px;
    transition: .3s
}

.dropdown-select,.events-in--input {
    background-color: var(--white)
}

.dropdown,.filter-btn {
    -webkit-transition: .3s;
    -o-transition: .3s
}

.overlay.active {
    z-index: 33
}

@media screen and (min-width: 1025px) {
    .hide-mob {
        display:-webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important
    }

    .hide-desk,.overlay {
        display: none!important
    }

    .grid-xl-4 {
        grid-template-columns: repeat(4,1fr)
    }

    .text-large {
        font-size: 28px
    }

    .f-xl {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .menu-toggle {
        display: none
    }

    .logo {
        font-size: 32px;
        margin: 0 15px 0 0
    }

    .search {
        margin-left: 20px
    }

    .search-input {
        height: 48px;
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .icon--search {
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        -webkit-filter: invert(1);
        filter: invert(1);
        cursor: pointer
    }

    .search-result {
        left: auto;
        right: 0;
        width: 400px;
        top: 42px
    }

    .search-result.active {
        top: 128px
    }

    .search-result-items {
        height: calc(100vh - 125px);
        max-height: 472px
    }

    .search-result-cohort {
        padding-right: 2px
    }

    .header {
        height: 106px
    }

    .header.active {
        background-color: #111;
        height: 76px
    }

    .header.active .search-input.active {
        top: 60px
    }

    .menu {
        position: static;
        width: auto;
        opacity: 1;
        visibility: visible;
        z-index: 10;
        height: auto;
        background-color: rgba(0,0,0,0);
        padding: 0;
        margin: 0 auto
    }

    .menu a {
        font-size: 15px;
        font-weight: 600
    }

    .menu-wrapper {
        height: auto;
        overflow: hidden
    }

    .menu li {
        display: inline
    }

    .menu a:hover {
        color: var(--yellow)
    }

    .search-input {
        width: 400px;
        right: 0;
        left: auto
    }

    .search-input.active {
        top: 80px
    }

    .footer-row {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1
    }

    .footer-menu a {
        background-color: rgba(0,0,0,0);
        display: inline-block
    }

    .footer-bottom {
        width: 100%
    }

    .copyright,.footer-logo {
        text-align: left
    }

    .menu-social--links a {
        max-width: 60px
    }

    .menu-social--links {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .footer-menu {
        padding-left: 40px
    }


}

.breadcrumbs,.contact-item,.footer-bottom,.h1,.tab-item-info {
    text-align: center
}

.events-in {
    position: relative;
    margin: 30px 0 40px
}

.events-in-wrapper {
    font-weight: 700;
    font-size: 26px;
    position: relative
}

.events-in-wrapper.active::after,.filter-btn.active::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.events-in--choosen {
    text-decoration: underline;
    position: relative;
    cursor: pointer
}

.events-in--choosen::after {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 2px;
    background-image: url("../images/c50_feeltix/location.png");
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(3px)
}

.dropdown {
    position: absolute;
    width: 100%;
    top: 100%;
    transition: .3s
}

.dropdown.active {
    z-index: 10;
    top: calc(100% + 2px)
}

.dropdown * {
    color: var(--black)
}

.date-filter--btn,.filter-btn {
    color: var(--white);
    height: 40px;
    display: block;
    width: 100%;
    text-transform: uppercase;
    cursor: pointer
}

.dropdown-item {
    display: block;
    padding: 8px;
    font-weight: 500;
    cursor: pointer
}

.events-in--input {
    width: 100%;
    border: 0;
    padding: 8px;
    border-bottom: 1px solid var(--black);
    font-weight: 500;
    outline: 0;
    line-height: 1
}

.filters {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 18px 0 32px
}

.filter {
    position: relative;
    margin-bottom: 8px;
    width: 100%
}

.filter-btn {
    position: relative;
    font-weight: 700;
    transition: .3s;
    padding: 10px 40px 10px 15px;
    background-color: #111;
    border: 1px solid var(--white)
}

.date-filter--btn,.filter-btn::after {
    -webkit-transition: .3s;
    -o-transition: .3s;
    position: absolute
}

.filter-btn::after {
    width: 11px;
    height: 7px;
    background-image: url("../images/c50_feeltix/arrow.png");
    transition: .3s;
    right: 16px;
    top: 15px
}

.date-filter--btn {
    font-weight: 700;
    transition: .3s;
    padding: 10px 0 0 15px
}

.filter-dropdown,.filter-dropdown--item {
    border-radius: 10px;
    -webkit-transition: .3s;
    -o-transition: .3s
}

.pagination,.pagination--btn {
    display: -webkit-box;
    display: -ms-flexbox
}

.filter-dropdown {
    position: absolute;
    top: calc(100% + 2px);
    background-color: var(--white);
    overflow: hidden;
    transition: .3s
}

.filter-dropdown.active {
    z-index: 10
}

.filter-dropdown--search {
    position: relative
}

.search--icon {
    position: absolute;
    left: 16px;
    top: 16px;
    width: 16px;
    height: 16px;
    background-image: url("../images/c50_feeltix/search.png");
    -webkit-filter: invert(1);
    filter: invert(1)
}

.pagination--arrow-next,.pagination--arrow-prev {
    background-image: url("../images/c50_feeltix/arrow.png")
}

.filter-dropdown--list {
    padding: 8px 4px
}

.filter-dropdown--item {
    padding: 10px 12px;
    font-size: 14px;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--black);
    cursor: pointer;
    transition: .3s
}

.pagination--btn,.tab-nav {
    -webkit-transition: .3s;
    -o-transition: .3s;
    text-transform: uppercase;
    color: var(--white)
}

.filter-dropdown--item.active,.filter-dropdown--item:hover {
    background-color: var(--main)
}

.concert--link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10
}

.h1,.hero {
    position: relative
}

.pagination {
    display: flex;
    margin: 40px auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.pagination--arrow-prev {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

.pagination--arrow-next {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.pagination--btn {
    width: 40px;
    height: 40px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40px;
    flex: 0 0 40px;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 8px;
    font-weight: 700;
    transition: .3s;
    margin: 0 5px;
    background-size: 20px
}

.pagination--btn.active {
    color: var(--white);
    border: 1px solid var(--white)
}

.tab-nav::after,.tabs-nav::after {
    height: 4px;
    border-radius: 25px;
    width: 100%;
    background-color: var(--white);
    content: ""
}

.pagination--btn.disabled {
    opacity: .5;
    pointer-events: none
}

main {
    padding-top: 55px
}

.hero {
    padding: 50px 0;
    min-height: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.tab-item[data-tab=concerts],.tab-nav {
    display: block
}

.h1 {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--white);
    letter-spacing: -2px;
    z-index: 2
}

.hero--img,.tab-nav::after,.tabs-nav::after {
    position: absolute;
    bottom: 0
}

.hero--img {
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%
}

.date-filter,.tab-item,.tab-item-info,.tab-nav,.tabs-nav {
    position: relative
}

.tabs-nav {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 16px
}

.tab-nav {
    padding: 0 16px 16px;
    font-size: 14px;
    transition: .3s;
    z-index: 2
}

.date-arrow,.tab-info-soc a {
    -webkit-transition: .3s;
    -o-transition: .3s
}

.tab-nav::after {
    left: 0
}

.tab-nav.active,.tab-nav:hover {
    text-decoration: none;
    color: var(--yellow)
}

.event--btn:hover,.event--title,.event--venue,.flatpickr-confirm:hover,.search-result--btn:hover {
    text-decoration: underline
}

.tab-info-soc a:hover,.tab-nav.active::after,.tab-nav:hover::after {
    background-color: var(--yellow)
}

.tab-nav:last-child {
    padding-right: 0
}

.tab-nav:first-child {
    padding-left: 0
}

.tab-item {
    width: 100%;
    margin-bottom: 30px;
    display: none
}

.tab-item--img {
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

.tab-item-info {
    padding: 15px;
    background-color: #111
}

.tab-item--name {
    text-transform: uppercase;
    font-weight: 500;
    color: var(--white);
    margin: 0
}

.tab-item--name a {
    color: var(--white)
}

.tab-item--date {
    color: var(--yellow);
    font-weight: 500
}

.event--btn,.event--date,.flatpickr-confirm {
    text-transform: uppercase;
    font-weight: 700
}

.tab-info-soc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 20px;
    margin-top: 15px
}

.tab-info-soc a {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--white);
    background-size: 20px;
    transition: .3s
}

.date-filter {
    background: #111;
    min-width: 240px;
    height: 40px;
    border: 1px solid var(--white);
    display: block
}

.date-arrow {
    position: absolute;
    color: #fff;
    z-index: 1;
    width: 40px;
    height: 40px;
    background-image: url("../images/c50_feeltix/arrow.png");
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center;
    transition: .3s;
    right: 0;
    top: 0
}

.date-arrow.clear {
    background-image: url("../images/c50_feeltix/close.png");
    -webkit-filter: invert(1);
    filter: invert(1);
    background-size: 20px;
    z-index: 20
}

.flatpickr-input,.flatpickr.input {
    background: 0 0;
    color: #fff;
    padding: 12px 20px;
    border-radius: 8px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-width: 220px;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.08);
    box-shadow: 0 2px 8px rgba(0,0,0,.08);
    height: 40px;
    border: 0;
    width: 100%;
    position: relative;
    z-index: 2;
    outline: 0
}

.flatpickr-input::-webkit-input-placeholder,.flatpickr.input::-webkit-input-placeholder {
    color: #fff
}

.flatpickr-input::-moz-placeholder,.flatpickr.input::-moz-placeholder {
    color: #fff
}

.flatpickr-input:-ms-input-placeholder,.flatpickr.input:-ms-input-placeholder {
    color: #fff
}

.flatpickr-input::-ms-input-placeholder,.flatpickr.input::-ms-input-placeholder {
    color: #fff
}

.flatpickr-input::placeholder,.flatpickr.input::placeholder {
    color: #fff
}

.flatpickr-monthDropdown-months option {
    color: #000
}

.event {
    margin-bottom: 10px;
    display: flex;
    padding: 10px;
    border-radius: 10px;
    background: #111;
    gap: 15px;
}

.event-item-date {
    display: flex;
    flex-direction: column;
    padding: 12px;
    border-radius: 5px;
    background: #181818;
    align-self: flex-start;
}

.event-item--month {
    color: #EEEFF3;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    text-align: center;
    font-family: "Inter";
    letter-spacing: 1px;
}
.event-item--day {
    color: #EEEFF3;
    text-transform: uppercase;
    font-size: 35px;
    display: block;
    text-align: center;
    font-weight: 400;
    margin: 5px 0 5px;
    font-family: "Inter";
}
.event-item--time {
    color: #EEEFF3;
    text-transform: uppercase;
    font-size: 13px;
    display: block;
    text-align: center;
    font-family: "Inter";
    white-space: nowrap;
} 
.event h2,.event h2 a {
    font-size: 18px;
    font-weight: 500;
    color: var(--white);
    margin: 0;
    line-height: 1.3;
    padding: 4px 0 0 0;
    font-family: "Inter";
}

.event h2 a:hover,.event h2:hover,.event--date,.search-result-page--item:hover span,span.breadcrumbs--link {
    color: var(--yellow)
}
 

.flatpickr-confirm {
    margin-top: 10px;
    margin-bottom: 10px
}

.flatpickr-confirm svg {
    margin-left: 5px;
    display: inline-block
}

.event--btn,.flatpickr-confirm {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--yellow);
    color: var(--black);
    height: 40px;
    padding: 4px 21px;
    font-size: 14px;
    cursor: pointer
}

.event--btn {
    position: relative;
    font-family: "Inter";
    border-radius: 5px;
    font-size: 0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
}

.event--btn:after {
    position: absolute;
    content: '';
    background-image: url(../images/c50_feeltix/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 20px;
    height: 20px;
    filter: invert(1);
    display: block;
    transform: rotate(-90deg);
    flex: 1;
    z-index: 222;
}

.breadcrumbs--link  {
    color: var(--white);
    text-transform: uppercase
}

.event--btn:hover {
    color: var(--black)
}

.event--location {
    color: #bbbbbb;
    font-weight: 300;
    display: block;
    margin: auto 0;
    font-size: 14px;
    padding: 0 0 6px;
    font-family: "Inter";
    line-height: 1.2;
    font-weight: 300;
}

.event-btns {
    align-items: center;
    display: flex
}

.breadcrumbs {
    padding: 15px 0
}

.breadcrumbs-event {
    margin-top: 35px
}

.breadcrumbs--link {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1.5px
}

.breadcrumbs--sep {
    color: var(--white);
    display: inline-block;
    margin: 0 5px
}

.contact-info {
    background-color: #151515;
    padding: 50px 0;
    margin-top: 40px
}

.contact-item--title {
    display: block;
    font-size: 18px;
    font-weight: 900;
    color: var(--white);
    margin: 0 0 12px;
    letter-spacing: 5.4px
}

.contact-item {
    width: 100%;
    margin-bottom: 30px
}

.contact-item .menu-social--links,.contact-item:last-child {
    margin: 0
}

.contact-item a {
    display: block;
    margin-bottom: 5px;
    font-size: 13px;
    color: var(--white)
}

.footer-bottom {
    width: 100%
}

.menu-social--links {
    margin-bottom: 20px
}

.event-info {
    gap: 9px; 
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.search-result-input {
    margin: 60px 0 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 18px;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.search-result--input {
    width: 100%;
    height: 50px;
    padding: 10px 0;
    text-align: center;
    border: 0;
    border-bottom: 1px solid var(--white);
    background-color: rgba(0,0,0,0);
    outline: 0;
    color: var(--white)
}

.search-result--btn {
    height: 50px;
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 0;
    background-color: var(--yellow);
    color: var(--black);
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-size: 14px;
    width: 100%
}

.box,.search-result-page--item {
    display: -webkit-box;
    display: -ms-flexbox
}

.block-search-result {
    width: 100%;
    max-width: 960px;
    margin: 0 auto
}

.search-result-page--item {
    padding: 6px 12px 6px 0;
    border-radius: 8px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 40px
}

.box,.box .loader {
    height: 100px;
    position: absolute
}

.search-result-page--item span {
    letter-spacing: 4.5px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--white)
}

.box {
    top: 50%;
    width: 100%;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-reflect: below 0 linear-gradient(transparent,transparent,rgba(0,0,0,0.3333333333));
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.event-page-info,.event-summary {
    display: -webkit-box;
    display: -ms-flexbox;
    gap: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

.box.active {
    opacity: 1;
    z-index: 10;
    visibility: visible
}

.box .loader {
    width: 100px;
    border-radius: 50%;
    -webkit-animation: 2s linear infinite animateLoading;
    animation: 2s linear infinite animateLoading
}

.box .loader:nth-child(2),.box .loader:nth-child(4) {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
    -webkit-filter: hue-rotate(290deg);
    filter: hue-rotate(290deg)
}

@-webkit-keyframes animateLoading {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes animateLoading {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.box .loader:first-child:before,.box .loader:nth-child(2):before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: -webkit-gradient(linear,left bottom,left top,from(transparent),to(rgba(0,255,249,.2)));
    background: -o-linear-gradient(bottom,transparent,rgba(0,255,249,.2));
    background: linear-gradient(to top,transparent,rgba(0,255,249,.2));
    background-size: 100px 180px;
    background-repeat: no-repeat;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px
}

.container .loader i {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 20px;
    height: 20px;
    background: var(--yellow);
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px var(--yellow) 0 0 20px var(--yellow) 0 0 30px var(--yellow) 0 0 40px var(--yellow) 0 0 50px var(--yellow) 0 0 60px var(--yellow) 0 0 70px var(--yellow) 0 0 80px var(--yellow) 0 0 90px var(--yellow) 0 0 100px var(--yellow);
    box-shadow: 0 0 10px var(--yellow) 0 0 20px var(--yellow) 0 0 30px var(--yellow) 0 0 40px var(--yellow) 0 0 50px var(--yellow) 0 0 60px var(--yellow) 0 0 70px var(--yellow) 0 0 80px var(--yellow) 0 0 90px var(--yellow) 0 0 100px var(--yellow);
    z-index: 10
}

.box .loader span {
    position: absolute;
    inset: 20px;
    background: var(--black);
    border-radius: 50%;
    z-index: 1
}

.event-page-info {
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
}

.event-summary {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column
}

.event-date {
    border-radius: 5px;
    background-color: #1e1e1e;
    padding: 16px;
    max-width: 120px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.event-date--day {
    font-size: 28px;
    text-transform: uppercase;
    color: var(--white);
    font-weight: 700
}

.event-date--month,.event-date--time {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--white)
}

.event-date--month {
    margin-top: 5px
}

.event-date--time {
    margin-top: 18px;
    opacity: .7
}

.event--title,.guarantee--title {
    font-weight: 800;
    text-transform: uppercase
}

.event-info {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.event--title {
    font-size: 20px;
    margin-bottom: 10px;
    color: var(--white)
}

.event--venue {
    color: var(--white);
    line-height: 1.2;
    opacity: .7
}

.event-embed {
    margin: 40px 0
}

.guarantee--title {
    font-size: 18px;
    color: var(--yellow);
    margin-bottom: 16px
}

.guarantee--list {
    padding-left: 20px;
    margin: 0;
    color: var(--white);
    line-height: 1.2
}

.search-result-item-no-results {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.2;
    color: var(--white);
    padding: 12px 0;
    display: block
}

.date-filter > input.flatpickr {
    display: none;
}
.date-filter > input.flatpickr.flatpickr-input {
    display: block;
}

div#event-info-area {
    top: 55px!important;
}

.list-ctn,
#venue-map {
    margin-top: 55px!important;
}

.box-event {
    opacity: 1;
    z-index: 10;
    visibility: visible
}

.box-event.hide {
    opacity: 0;
    z-index: -1;
    visibility: hidden
}

@media screen and (min-width: 350px) {
    .event-summary {
        -webkit-box-orient:horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }

    .event--title {
        font-size: 22px
    }
}

@media screen and (min-width: 575px) {
    .tabs-content {
        display:grid;
        grid-template-columns: repeat(2,1fr);
        gap: 18px
    }

    .filters {
        gap: 18px
    }

    .filter {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1
    }

    .dropdown {
        max-width: 400px
    }

    .search-result-input {
        gap: 36px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }

    .search-result--input {
        width: auto;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        text-align: left
    }

    .search-result--btn {
        width: 147px
    }
}

@media screen and (min-width: 767px) {
    .tabs-content {
        grid-template-columns:repeat(3,1fr)
    }
}

@media screen and (min-width: 800px) {
    div#event-info-area {
        top: 0!important;
    }
    #list-ctn,
    #venue-map {
        margin-top: 0!important;
    }
}

@media screen and (min-width: 1025px) {
    .event--btn:after {
        display: none
    }

    .event--btn {
        font-size: 16px;
        width: auto;
        border-radius: 5px;
    }

    .event-item-date { 
        padding: 16px 23px;
        border-radius: 10px;  
    }

    .event-item--month { 
        font-size: 25px; 
        letter-spacing: 2px;
    }
    .event-item--day { 
        font-size: 50px; 
        margin: 5px 0 7px; 
    }
    .event-item--time { 
        font-size: 16px; 
    }
    
    .event h2,.event h2 a {
        font-size: 26px; 
        line-height: 1.4;
        padding: 8px 0 0 0; 
    }
    .event {
        margin-bottom: 15px; 
        padding: 20px 24px; 
        gap: 25px;
    }

    .date-arrow,.tab-nav {
        cursor:pointer
    }

    .search-result--btn,.search-result--input {
        height: 60px
    }

    .event-info {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .contact-info {
        padding: 100px 0
    }

    .hero {
        min-height: 400px
    }

    .hero--img {
        height: 100%
    }

    .date-filter,.filter-btn {
        max-width: 250px;
        height: 60px
    }

    .events-in-wrapper,.h1 {
        font-size: 55px
    }

    .block-events {
        padding: 120px 0
    }

    .events-in--choosen::after {
        width: 40px;
        height: 40px
    }

    .filters {
        margin: 40px 0
    }

    .filter {
        -webkit-box-flex: 0;
        -ms-flex: 0 1;
        flex: 0 1
    }

    .filter-btn {
        white-space: nowrap;
        padding: 21px 40px 0 15px
    }

    .filter-btn::after {
        top: 25px
    }

    .date-filter {
        padding: 8px 15px 18px
    }

    .flatpickr-input {
        padding: 0;
        font-size: 18px
    }

    .date-filter--btn {
        padding: 13px 0 0
    }

    .date-arrow {
        top: 9px
    }

    .dropdown-item {
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .dropdown-item:hover {
        text-decoration: underline
    }

    .pagination {
        margin: 80px 0 0
    }

    .contact-item--title {
        letter-spacing: 7px;
        font-size: 24px
    }

    .event-page-info {
        opacity: 1;
        visibility: visible;
    }
}
